import 'package:flutter/material.dart';
import 'package:flutter/widgets.dart';
import 'package:wallpaper/utils/dbmanager.dart';


// import 'TestApp.dart';
import 'WallPaperApp.dart';
void main() async {
  await DBManager.initAdapter();
  runApp(const WallPaperApp());

}
